I915_CMD_PARSER_GET_(9)

NAME
i915_cmd_parser_get_version - get the cmd parser version number

SYNOPSIS

int i915_cmd_parser_get_version(void);

ARGUMENTS

void
    no arguments

DESCRIPTION

The cmd parser maintains a simple increasing integer version number suitable for passing to userspace clients to determine what operations are permitted.

RETURN

the current version number of the cmd parser

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT